{
  "name": "@unity-hub/unity-editor-version",
  "version": "0.0.0-development",
  "description": "Provide the version information for a Unity Editor installation",
  "type": "module",
  "exports": {
    "import": {
      "types": "./editor-version.d.ts",
      "default": "./editor-version.mjs"
    },
    "require": {
      "types": "./editor-version.d.ts",
      "default": "./editor-version.cjs"
    },
    "default": {
      "types": "./editor-version.d.ts",
      "default": "./editor-version.cjs"
    }
  },
  "scripts": {
    "build": "node-gyp clean && node-gyp configure && node-gyp build",
    "test": "node ./test.cjs"
  },
  "dependencies": {
    "node-addon-api": "8.5.0"
  },
  "author": "Unity Technologies Inc.",
  "license": "MIT"
}
